condenser_api.get_blog_authors
Purpose
Devuelve una lista de autores cuyo contenido fue reblogueado (reblog) en el blog de una cuenta dada. Parámetros: account:string
account (string) | |
|---|---|
"steemit" | Consulta la cuenta llamada "steemit". |
"alice" | Consulta las cuentas llamadas alice". |
Véase también: follow_api.get_blog_authors
Parameters
PARAMETERS
json
[
""
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_blog_authors",
"params": [
"steemit"
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_blog_authors",
"params": [
"alice"
],
"id": 1
}'Response
RESPONSE
json
[
{
"author": "",
"count": 0
}
]